/*
Theme Name: TWT Ultra Child
Description: Flexibles Theme für verschiedene Anwendungen
Author: Hartmut Clas - The Wordpress Tailor
Template: themify-ultra
*/

/* write custom css */
.banner-wrapper{min-height:660px;}
#content{padding-top:0;}
.konfig-image{position:relative;top:-50px;}
.current-menu-item a{border: 1px solid #4606e3;}
.banner-wrapper{padding-top:100px;padding-left:30px;}
.banner-wrapper h1{color:#4606e3;}
h1,h2,h3,h4,h5,h6{font-family:'Raleway', sans-serif;}
.footer-text .two .footer-left{float:left;font-style:italic;}
.footer-text .two .footer-right{float:right;font-style:italic;}
.back-top .arrow-up a{color:#4606e3;padding:20px;border: 1px solid #4606e3;}
#button-24-sub_row_7-0-2-0-1 span span{display:block;font-style:italic;font-size: .8em;}
.rts-link-wrapper{position:absolute;bottom:80px;text-align:center;width:100%;}
.rts-link-wrapper .rts-link{color:#0affa6;}